/* Section Colours */
#content .colour1, #content .colour2, #content .colour3, 
#section2 #rightcolumn .colour1, #section2 #rightcolumn .colour2, #section2 #rightcolumn .colour3,
#section4 #rightcolumn .colour1, #section4 #rightcolumn .colour2, #section4 #rightcolumn .colour3 { margin-bottom:36px; }

#content .colour1.spin_feed, #content .colour2.spin_feed, #content .colour3.spin_feed { margin-bottom: 21px; }

#blogSection #content .colour1, #blogSection #content .colour2, #blogSection #content .colour3 { margin-bottom:0; }

.colour1 img, .colour2 img, .colour3 img { border:none; }
#contacts #columns img, #blogSection #columns img, #weblinks #columns img { border:none; }

/* Colour 1 */
.colour1 .sectionhead h2 { background-color:#000; }
.colour1 .sectionhead .rssfeed { background:url(graphics/icons/rss_colour1.gif) 0 0 no-repeat; }

/* Colour 2 */
.colour2 .sectionhead h2 { background-color:#666666; }
.colour2 .sectionhead .rssfeed { background:url(graphics/icons/rss_colour2.gif) 0 0 no-repeat; }

/* Colour 3 */
.colour3 .sectionhead h2 { background:#00AEEF; }
.colour3 .sectionhead .rssfeed { background:url(graphics/icons/rss.png) 0 0 no-repeat; }
